<panel title="Match Title Bar" height="97">
  	<layout class="fit_children_attachment" alignment="vertical" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>


    <container height="97">
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
        <layout class="arrange_horizontal_attachment" layout="-1,240,-1" gap="0" offset="0"/>

      	<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
      		      	
      	<container id="T1cn">

  	    	<widget class="picture" id="T1bp" auto_size="vertical" file="navigation/titlebar" cached="true" rthr="68">
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
			</widget>

      		<container>
		        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0"/>

				<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="20"/>

				<widget class="picture" id="logo" auto_size="all">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="8"/>
					<layout class="stick_to_sides_attachment" alignment="left" inset="25"/>
					<attachment class="get_global_attachment" get_property="mnpc" set_property="file" skip_if_null="false"/>
				</widget>
				
				<widget class="text_button" id="T1nm" spec="title,large" height="64" alignment="right,centre_y" click_event="htac">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="4"/>
					<layout class="stick_to_sides_attachment" alignment="right" inset="10"/>

				</widget>
			
			</container>
		</container>
			
			
      	<container>
			<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
			<widget class="picture" id="pict" auto_size="vertical" file="navigation/scoreboard" cached="true"/>
		<container>
				
				<layout class="arrange_horizontal_attachment" layout="45,-1,105,-1,45" gap="2"/>
								
				<widget class="text" id="T1sc" font="fonts/fm scoreboard" size="16" height="40" alignment="centre" colour="yellow">
					<layout class="stick_to_sides_attachment" alignment="top" inset="19"/>
				</widget>

				<widget class="text" id="T1as" font="fonts/fm scoreboard" size="8" height="30" alignment="centre">
					<layout class="stick_to_sides_attachment" alignment="top" inset="23"/>
				</widget>

				<widget class="text" id="Mclk" font="fonts/fm scoreboard" size="14" height="40" alignment="centre">
					<layout class="stick_to_sides_attachment" alignment="top" inset="20"/>
					<attachment class="get_global_attachment" get_property="matt" set_property="text"/>
				</widget>

				<widget class="text" id="T2as" font="fonts/fm scoreboard" size="8" height="30" alignment="centre">
					<layout class="stick_to_sides_attachment" alignment="top" inset="23"/>
				</widget>

				<widget class="text" id="T2sc" font="fonts/fm scoreboard"  size="16" height="40" alignment="centre" colour="yellow">
					<layout class="stick_to_sides_attachment" alignment="top" inset="19"/>
				</widget>
									
			</container>
			
		</container>
		
       	<container id="T2cn">
  	    	<widget class="picture" id="T2bp" auto_size="vertical" file="navigation/titlebar" cached="true" rthr="68">
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
			</widget>
			
     		<container>
		        <layout class="arrange_horizontal_attachment" alignment="right,extend" offset="0" gap="29"/>

				<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="20"/>
		        
				<widget class="text_button" id="T2nm" spec="title,large" height="64" alignment="left,centre_y" click_event="atac">
					<layout class="stick_to_sides_attachment" alignment="top" inset="4"/>
					<layout class="stick_to_sides_attachment" alignment="left" inset="10"/>
				</widget>

				<widget class="picture" id="logo" auto_size="all">
					<layout class="stick_to_sides_attachment" alignment="top"  inset="8"/>
					<layout class="stick_to_sides_attachment" alignment="right" inset="25"/>
					<attachment class="get_global_attachment" get_property="scpc" set_property="file" skip_if_null="false"/>
				</widget>

	      	</container>
      	</container>

    </container>
	
	<container>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
        <layout class="arrange_horizontal_attachment" layout="-1,260,-1" offset="0" gap="0"/>

      	<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
      		      	
      	<container>

  	    	<widget class="picture" id="pict" auto_size="vertical" file="navigation/match/home" cached="true">
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
			</widget>

		</container>
			
			
      	<container >
			<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
			<widget class="picture" id="pict" auto_size="vertical" file="navigation/match/score" cached="true"/>
				
		</container>
		
       	<container>
  	    	<widget class="picture" id="pict" auto_size="vertical" file="navigation/match/away" cached="true" inset="0">
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
			</widget>
			
      	</container>

    </container>
		

    
</panel>